@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sriracha&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Wendy+One&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  outline: 0;
  font-size: 1em;
}
html {
  font-size: 62.5%;
}
body, table, input, textarea, select, option {
  font-family: 'Zen Maru Gothic', sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}
ol, ul {
  list-style: none;
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: border-box;
}
blockquote, q {
  quotes: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
}
a, a:link {
  color: #3e3a39;
  text-decoration: none;
}
a:visited {
  color: #3e3a39;
}
a:hover {
  color: #3e3a39;
}
a:active {
  color: #3e3a39;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
  width: 100%;
  min-width: auto;
  color: #3e3a39;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  background-color: #FFF;
}
body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
#container {
  position: relative;
  text-align: left;
  overflow: hidden;
}
#main {
  display: block;
}
a[href^="tel:"] {
  cursor: default;
  pointer-events: none;
}
@media all and (min-width: 897px) {
  .sp {
    display: none !important;
  }
}
@media all and (max-width: 896px) {
  body {
    min-width: inherit;
    font-size: 1.5rem;
  }
  a:hover, a:hover img {
    opacity: 1 !important;
  }
  .pc {
    display: none !important;
  }
  a[href^="tel:"] {
    cursor: pointer;
    pointer-events: auto;
  }
}
/*------------------------------------------------------------
	gHeader
------------------------------------------------------------*/
#gHeader {
  padding: 29px 46px 29px 10px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  box-sizing: border-box;
  z-index: 10;
}
#gHeader h1 {
  text-align: center;
}
#gNavi {
  position: absolute;
  width: 100%;
  max-width: 992px;
  left: 50%;
  transform: translateX(-50%);
  top: 99px;
  height: 73px;
  text-align: center;
  padding-inline: 16px;
}
#gNavi ul {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  align-items: center;
  height: 100%;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  border-radius: 14px;
  background-color: #0094E9;
  overflow: hidden;
}
#gNavi li {
  height: 100%;
  position: relative;
}
#gNavi li:not(:last-child)::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background-color: #85CAF5;
}
#gNavi li a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
  width: 100%;
  height: 100%;
  transition: 0.3s;
}
#gNavi li a:hover {
  color: #333;
  background: #adecff;
  opacity: 0.7;
  
}
@media all and (min-width: 897px) {
  .menuBox {
    display: none !important;
  }
}
@media all and (max-width: 896px) {
  #gHeader {
    padding: 20px 60px 17px 23px;
    z-index: 200;
  }
  #gHeader h1 {
    text-align: left;
  }
  #gNavi {
    display: none;
  }
  .menu {
    width: 60px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    z-index: 203;
    background-color: #0094E9;
  }
  .menu span {
    margin-left: -10px;
    width: 40%;
    height: 2px;
    position: absolute;
    left: 47%;
    top: 20px;
    background: #fff;
    transition: 0.3s;
  }
  .menu span:nth-child(2) {
    top: 28px;
  }
  .menu span:nth-child(3) {
    top: 36px;
  }
  .menu.on span:nth-child(1) {
    transform: translateY(8px) translateX(0) rotate(45deg);
  }
  .menu.on span:nth-child(2) {
    opacity: 0;
  }
  .menu.on span:nth-child(3) {
    transform: translateY(-8px) translateX(0) rotate(-45deg);
  }
  .menuBox {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: 101;
    display: none;
    background-color: #fff;
  }
  .menuWrap {
    padding: 60px 20px 100px;
    margin: 60px 0 0 0;
    width: auto;
    height: 100%;
    box-sizing: border-box;
    transition: 0.3s;
    overflow: auto;
    background-color: #0094E9;
  }
  .menuWrap .naviList {
    text-align: center;
  }
  .menuWrap .naviList li a {
    padding: 10px;
    color: #fff;
    font-size: 1.8rem;
    display: block;
    border-bottom: 1px solid #85CAF5;
  }
}
/*------------------------------------------------------------
	gFooter
------------------------------------------------------------*/
#gFooter {
  background-color: #666;
  text-align: center;
}
#gFooter small {
  display: block;
  color: #fff;
  padding: 14px 20px 18px;
}
@media all and (max-width: 896px) {
  #gFooter small {
    font-size: 1.2rem;
  }
}
